Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libscotchparmetis-dev on Debian Unstable (Sid)


Install libscotchparmetis-dev

Installing libscotchparmetis-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libscotchparmetis-dev

libscotchparmetis-dev package information

distro Debian Unstable (Sid)
section Main
name libscotchparmetis-dev
version 5.1.12b.dfsg-2+b2
description programs and libraries for graph, mesh and hypergraph partitioning
subsection libdevel
website labri.fr / perso / pelegrin / scotch / 
maintainer Debian Science Maintainers

Uninstall libscotchparmetis-dev

To remove just libscotchparmetis-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libscotchparmetis-dev

Uninstall libscotchparmetis-dev and it’s dependent packages

To remove the libscotchparmetis-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libscotchparmetis-dev

Purging libscotchparmetis-dev

If you also want to delete configuration and/or data files of libscotchparmetis-dev from Debian Sid then this will work:

sudo apt-get purge libscotchparmetis-dev

To delete configuration and/or data files of libscotchparmetis-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libscotchparmetis-dev

 

Comments

comments